x11/eterm - The NetBSD Packages Collection

Enlightened terminal emulator for the X Window System

Eterm is a color vt102 terminal emulator intended as an xterm replacement
for users who want a term program integrated with Enlightenment, or simply
want a little more "eye candy".

Build dependencies

pkgtools/x11-links x11/xorgproto pkgtools/cwrappers devel/libtool-base

Runtime dependencies

lang/perl5 devel/libast graphics/imlib2 x11/libXres devel/libast graphics/imlib2

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 8.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 8.0i386eterm-0.9.6nb1.tgz
NetBSD 8.0i386eterm-0.9.6nb1.tgz
NetBSD 8.0i386eterm-0.9.6nb1.tgz
NetBSD 8.0powerpceterm-0.9.6nb1.tgz
NetBSD 8.0powerpceterm-0.9.6nb1.tgz
NetBSD 8.0powerpceterm-0.9.6nb1.tgz
NetBSD 8.0x86_64eterm-0.9.6nb1.tgz
NetBSD 8.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0aarch64eterm-0.9.6nb1.tgz
NetBSD 9.0aarch64eterm-0.9.6nb1.tgz
NetBSD 9.0aarch64eterm-0.9.6nb1.tgz
NetBSD 9.0alphaeterm-0.9.6nb1.tgz
NetBSD 9.0alphaeterm-0.9.6nb1.tgz
NetBSD 9.0alphaeterm-0.9.6nb1.tgz
NetBSD 9.0earmv6hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv6hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv6hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv6hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 9.0earmv7hfeterm-0.9.6nb1.tgz
NetBSD 9.0i386eterm-0.9.6nb1.tgz
NetBSD 9.0i386eterm-0.9.6nb1.tgz
NetBSD 9.0i386eterm-0.9.6nb1.tgz
NetBSD 9.0mips64ebeterm-0.9.6nb1.tgz
NetBSD 9.0mips64ebeterm-0.9.6nb1.tgz
NetBSD 9.0mips64ebeterm-0.9.6nb1.tgz
NetBSD 9.0powerpceterm-0.9.6nb1.tgz
NetBSD 9.0powerpceterm-0.9.6nb1.tgz
NetBSD 9.0sparc64eterm-0.9.6nb1.tgz
NetBSD 9.0sparc64eterm-0.9.6nb1.tgz
NetBSD 9.0sparc64eterm-0.9.6nb1.tgz
NetBSD 9.0sparceterm-0.9.6nb1.tgz
NetBSD 9.0sparceterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz
NetBSD 9.0x86_64eterm-0.9.6nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

xim
Enable X Input Method support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.